html, body {
  overflow-x: hidden;
  max-width: 100vw;
}

* {
  box-sizing: border-box;
}
@media only screen and (max-width:1860px){
  .service-image-five img {
    width: 570px;
  }
}
@media only screen and (max-width:1700px) {
  .about-left-one {
    height: 770px;
  }
  .about-left-one img {
    height: 770px;
  }
  .about-right-one {
    margin-top: 0px;
  }
  .banner-left-three {
    padding: 0 80px 0 50px;
    height: 700px;
  }
  .why-choose-image-three {
    margin-right: 0;
    transform: translateX(80px);
  }
  .why-choose-lower-three {
    bottom: 33px;
    width: 918px;
    background-color: #f4ebe2;
    border-radius: 30px;
  }
  .banner-left-four {
    padding-left: 210px;
  }
  .counter-box-four {
    width: 175px;
    padding: 60px 15px 63px 15px;
  }
  .about-image-four {
    margin-left: -80px;
    margin-right: 40px;
  }
  .about-info-four>p {
    margin-bottom: 24px;
  }
  .about-info-four .btn-secondary {
    margin-bottom: 0;
  }
  .about-section-four::before {
    height: 496px;
  }
  .service-image-five img {
    width: 500px;
  }

}
@media only screen and (max-width:1600px) {
  .header-side-menu {
    margin-right: 30px;
    margin-left: 30px;
  }
  .banner-logo-text-two p {
    font-size: 460px;
    line-height: 500px;
  }
  .banner-section-two {
    padding: 227px 0 360px 0;
  }
  .banner-logo-text-two {
    bottom: -90px;
  }
  .banner-left-three {
    padding: 0 30px 0 50px;
  }
  .banner-box-five {
    padding: 80px 15px 65px;
    column-gap: 15px;
    height: 100%;
  }
  .service-image-five img {
    width: 430px;
  }
  .search-btn {
    padding: 44px 30px 40px;
  }
  .main-menu-right .btn-light {
    margin-right: 30px;
  }

}
@media only screen and (max-width:1500px) {
  .main-menu-logo {
    max-width: 200px;
  }
  .main-menu-logo img{
    margin: 0;
  }
  .work-section-two {
    padding: 100px 0;
  }
  .why-choose-image-three {
    transform: translateX(0px);
  }
  .why-choose-lower-three {
    width: 1062px;
    bottom: 100px;
  }
  .why-choose-section-three {
    padding-bottom: 200px;
    padding-top: 100px;
  }
  .why-choose-section-three .heading-box {
    margin-top: 0px;
  }
  .footer-about-four {
    padding-right: 70px;
  }
  .banner-left-four{
    padding-right: 0;
  }
  ul.main-menu-list {
    column-gap: 20px;
    padding-left: 30px;
  }

}
@media only screen and (max-width:1400px) {
  .service-left-one {
    padding-right: 0px;
  }
  .about-section-one{
    margin: 0 15px;
  }
  .about-left-one img {
    height: 680px;
  }
  .about-right-one {
    padding-left: 0px;
  }
  .process-box-one{
    flex-shrink: 0;
  }
  .process-box-one+.process-box-one {
    margin-left: -240px;
  }
  .footer-widget-one {
    padding-left: 40px;
  }
  .banner-two__circle {
    right: 90px;
    top: 300px;
  }
  .about-image-left-two {
    padding-right: 30px;
    height: 100%;
  }
  .about-right-two {
    margin-top: 0px;
    margin-bottom: 40px;
  }
  .testimonial-details-two {
    column-gap: 20px;
  }
  .testimonial-slider-two {
    width: 70%;
  }
  .portfolio-image-two {
    height: 680px;
  }
  .portfolio-image-two img{
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .banner-heading-box-three h1 {
    font-size: 80px;
    line-height: 99px;
    margin-bottom: 20px;
  }
  .testimonial-left-three {
    padding-right: 0;
  }
  .testimonial-slider-three {
    padding: 80px 50px 80px 50px;
  }
  .testimonial-slider-three::after {
    left: 225px;
  }
  .why-choose-details-three {
    padding-right: 0;
  }
  .why-choose-lower-three {
    width: 1120px;
    bottom: 50px;
  }
  .about-section-four::before {
    height: 553px;
  }
  .footer-section-four ul.footer-menu-one::after {
    display: none;
  }
  .footer-section-four .footer-widget-one{
    padding-left: 0;
  }
  .banner-five-heading h1 {
    font-size: 80px;
  }
  .why-choose-left-five {
    padding-right: 0;
  }
  .service-image-five img {
    width: 380px;
  }
  .process-box-outer::after {
    height: 960px;
    width: 990px;
  }
  .why-choose-right-five {
    padding-left: 0;
  }
  span.testimonial-icon {
    top: 64px;
    right: 33px;
  }
  .service-details-tag {
    padding: 46px 25px;
  }
  .portfolio-pagination-inner {
    width: 46%;
  }
  .insta-image {
    width: 45%;
  }
  .cupen-code form {
    flex-wrap: wrap;
    row-gap: 20px;
  }


}
@media only screen and (max-width:1300px) {
  .search-btn{
    display: none;
  }
  .about-left-one img {
    height: 620px;
    position: relative;
  }
  .about-left-one {
    height: 670px;
  }
  .banner-logo-text-two p {
    font-size: 350px;
    line-height: 420px;
  }
  .banner-section-two {
    padding: 227px 0 270px 0;
  }
  .banner-section-three {
    margin: 0;
  }
  .about-image-four {
    margin-left: 0;
    height: 610px;
  }
  .about-image-four img{
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .counter-box-four {
    width: 141px;
    padding: 60px 0px 63px 12px;
  }
  .about-info-four>p {
    max-width: 100%;
  }
  .service-image-five img {
    width: 350px;
  }
  .banner-heading-details-five {
    padding-left: 60px;
  }

}
@media only screen and (max-width:1199px) {
  .topbar-one {
    padding: 15px ;
  }
  ul.topbar-left-one, .topbar-right-one {
    column-gap: 20px;
  }
  .header-side-menu{
    display: none;
  }
  .main-menu-right .btn-light {
    margin-right: 15px;
  }
  .patner-slide-item-one {
    height: 170px;
  }
  .testimonial-section-one button.slick-arrow {
    left: -130px;
  }
  .testimonial-section-one button.slick-next.slick-arrow {
    right: -130px;
  }
  .service-box-one {
    padding: 38px 20px;
  }
  .service-right-one {
    column-gap: 15px;
  }
  .process-inner-one {
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
    justify-content: center;
  }
  .process-box-one+.process-box-one {
    margin-left: 0;
  }
  .team-details-one p{
    font-size: 14px;
  }
  .contact-form-one {
    margin-left: 0px;
  }
  .cta-section-two p {
    font-size: 286px;
    line-height: 578px;
  }
  .service-details-two {
    padding: 120px 20px;
    padding-bottom: 40px;
  }
  .service-icon-two {
    position: absolute;
    top: 50%;
  }
  .testimonial-details-two p {
    font-size: 30px;
  }
  .testimonial-slider-two {
    width: 67%;
  }
  .why-choose-image-two {
    top: 30%;
    transform: translate(-50%, -50%) scale(0.6);
    z-index: -1;
  }

  .why-choose-image-two img {
    opacity: 0.3;
  }

  .why-choose-left-two {
    padding-right: 48px;
  }
  .why-choose-right-two {
    padding-left: 48px;
  }
  .work-section-two .nav-link {
    padding: 20px;
  }
  .work-details-two {
    padding-left: 0;
  }
  .banner-heading-box-three h1 {
    font-size: 50px;
    line-height: 69px;
  }
  .banner-left-three {
    height: 560px;
  }
  .about-box-three {
    max-width: 100%;
  }
  .about-box-three::after{
    display: none;
  }
  @keyframes updown1 {
    0%{
      transform: translateX(-100px);
    }
    50%{
      transform: translateX(0px);
    }
    100%{
      transform: translateX(-100px);
    }
  }
  .about-shape-three-1, .about-shape-three-2 {
    max-width: 400px;
  }
  .about-shape-three-3 {
    top: 70px;
    left: 93px;
  }
  .about-shape-box-three {
    top: 70%;
  }
  .testimonial-user-three {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .testimonial-user-three p {
    max-width: 100%;
  }
  .testimonial-slider-three {
    flex-direction: column;
  }
  .testimonial-slider-three-1 {
    width: 100%;
    text-align: center;
  }
  .testimonial-image-three-1{
    margin: auto;
    margin-bottom: 14px;
  }
  .testimonial-slider-three-2 {
    width: 100%;
  }
  .testimonial-slider-three::after{
    display: none;
  }
  .service-section-three, .why-choose-section-three, .portfolio-section-three{
    margin: 0 15px;
  }
  .why-choose-lower-three {
    width: 938px;
    bottom: 50px;
  }
  .why-choose-section-three {
    padding-bottom: 340px;
  }
  .portfolio-box-three:hover .portfolio-image-three {
    height: 410px;
  }
  .portfolio-btn-three{
    flex-shrink: 0;
  }
  .footer-widget-two {
    padding-left: 25px;
  }
  .footer-logo-three {
    padding-bottom: 40px;
    margin-bottom: 50px;
  }
  .testimonial-box-four {
    column-gap: 30px;
  }
  .blog-box-four {
    height: 460px;
    padding: 15px;
    padding-right: 16px;
  }
  .banner-five-heading h1 {
    font-size: 68px;
    line-height: 75px;
  }
  .banner-box-five {
    flex-direction: column;
    row-gap: 20px;
  }
  .about-info-five {
    padding-right: 0px;
  }
  .service-image-five img {
    width: 470px;
  }
  .main-header.header-five, .banner-section-five, .service-section-five, .pricing-section-one{
    margin: 0;
  }
  .process-box-outer::after {
    width: 835px;
  }
  .process-image-five {
    margin: auto;
    margin-bottom: 33px;
    height: 204px;
    width: 204px;
  }
  .process-box-five.one, .process-box-five.two {
    padding-right: 0px;
  }
  .process-box-five.three, .process-box-five.four {
    padding-left: 0px;
  }
  .why-choose-right-five {
    padding-left: 0;
  }
  .header-five .header-side-menu{
    display: flex;
  }
  .footer-section-five::after {
    width: 354px;
    height: 360px;
  }
  .partner-box-five {
    height: 210px;
  }
  .pricing-box-one {
    padding: 50px 20px 40px;
  }
  .service-details-tag {
    padding: 30px 15px;
    column-gap: 10px;
  }
  .service-details-cta-widget {
    padding: 50px;
  }
  .service-details-widget {
    padding: 42px 30px;
  }
  .portfolio-pagination-inner {
    width: 40%;
  }
  .portfolio-pagination-title {
    column-gap: 10px;
  }
  .portfolio-pagination-title i{
    flex-shrink: 0;
  }
  .recent-blog-widget-item {
    column-gap: 10px;
  }
  .cart-product-name {
    margin-left: 25px;
  }
  .cancel-product {
    margin-right: 25px;
  }
  .contact-form {
    margin-left: 0px;
  }
  .contact-box {
    padding: 30px 15px;
  }
  .contact-details {
    padding: 35px 15px;
  }

}
@media only screen and (max-width:1100px){
  ul.topbar-left-one{
    display: none;
  }
  .topbar-one-inner {
    justify-content: center;
  }
  .banner-left-four {
    padding-left: 288px;
  }
  .banner-section-four {
    padding: 140px 0 140px 0;
  }
  .main-menu-logo {
    max-width: 150px;
  }
  .main-header.header-four{
    height: 736px;
  }

}
@media only screen and (max-width:1024px){
  ul.main-menu-list {
    display: none;
  }
  .header-menu-collaps {
    display: flex;
  }
  nav.main-menu {
    padding: 20px 0;
  }
  .main-menu-inner {
    column-gap: 30px;
    justify-content: end;
  }
  .header-three nav.main-menu {
    column-gap: 30px;
  }
  .header-four .main-menu-inner {
    width: 100%;
    justify-content: flex-start;
  }
}
@media only screen and (max-width:991px){
  .process-box-one {
    padding: 0 30px;
    width: 320px;
    height: 320px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .testimonial-item-one h5 {
    font-size: 24px;
    max-width: 65%;
  }
  .testimonial-section-one button.slick-arrow {
    left: 0px;
    top: 75%;
  }
  .testimonial-section-one button.slick-next.slick-arrow {
    right: 0px;
  }
  .counter-box-one {
    height: 432px;
    width: 25%;
  }
  .counter-box-one-inner {
    padding: 30px;
  }
  .counter-icon {
    margin-bottom: 15px;
    height: 45px;
  }
  .counter-box-one h4 {
    font-size: 35px;
  }
  .work-section-one {
    margin-top: -216px;
  }
  .counter-icon img {
    width: 60px;
  }
  .contact-form-one{
    margin-top: 20px;
  }
  .banner-logo-text-two p {
    font-size: 260px;
    line-height: 300px;
  }
  .banner-logo-text-two {
    bottom: -70px;
  }
  .banner-two__circle {
    right: 40px;
    top: 450px;
  }
  .patner-section-two {
    padding: 95px 0;
  }
  .about-right-two {
    margin-top: 30px;
    margin-bottom: 40px;
  }
  .about-counter-icon-two {
    margin-bottom: 20px;
    margin-top: 30px;
  }
  .about-counter-two p {
    margin-bottom: 30px;
  }
  .testimonial-slider-two {
    width: 100%;
  }
  .testimonial-slider-thumb {
    top: -9px;
  }
  .testimonial-section-two button.slick-arrow {
    top: 16px;
  }
  .why-choose-left-two {
    text-align: left;
  }
  .why-choose-box-two+.why-choose-box-two {
    margin-top: 50px;
  }
  .why-choose-image-two {
    top: 25%;
    transform: translate(-50%, -50%) scale(0.4);
  }

  .why-choose-image-two img {
    opacity: 0.2;
  }
  .nav-pills {
    position: absolute;
    left: 20px;
    width: 300px;
    background-color: #000000a8;
    backdrop-filter: blur(10px);
    z-index: 1;
  }
  .portfolio-details-two {
    width: 440px;
  }
  .about-right-three {
    height: 500px;
  }
  .about-shape-three-3 {
    top: 30px;
  }
  .about-shape-box-three {
    top: 60px;
  }
  .service-box-three {
    height: 364px;
  }
  .why-choose-lower-three {
    bottom: 0;
    position: relative;
    width: 100%;
    margin-top: 30px;
  }
  .why-choose-image-three img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
    border-radius: 30px;
    overflow: hidden;
  }
  .why-choose-image-three {
    height: 395px;
  }
  .why-choose-section-three {
    padding-bottom: 80px;
    padding-top: 80px;
  }
  .why-choose-container {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .why-choose-box-three {
    width: 47%;
  }
  .portfolio-image-three {
    height: 390px;
  }
  .portfolio-three {
    flex-wrap: wrap;
    row-gap: 30px;
    margin-bottom: 60px;
  }
  .portfolio-box-three {
    width: 34%;
  }
  .portfolio-box-three:hover {
    width: 56%;
  }
  .portfolio-box-three:hover .portfolio-image-three {
    height: 260px;
  }
  .footer-newslatter-three {
    margin-bottom: 70px;
  }
  .partner-three ul li img {
    max-width: 100px;
  }
  .team-section-three .col-lg-3:nth-child(3) .team-box-three{
    border: none;
  }
  .banner-heading-box-four h1 {
    font-size: 50px;
    line-height: 64px;
  }
  .header-four nav.main-menu {
    flex-direction: column;
    row-gap: 74px;
  }
  .about-image-four {
    height: 440px;
  }
  .counter-box-four {
    width: auto;
    padding: 60px 20px 63px 20px;
    flex: 1;
  }
  .service-section-four .heading-box {
    max-width: 62%;
  }
  .service-section-four .heading-box-two {
    margin-bottom: 30px;
  }
  .why-choose-section-four .heading-box {
    margin-bottom: 40px;
  }
  .why-choose-video-four {
    height: 545px;
    margin-bottom: 20px;
  }
  .why-choose-left-four{
    border: none;
  }
  .portfolio-details-four {
    padding: 43px 15px;
  }
  .portfolio-box-four {
    height: 650px;
  }
  .testimonial-image-four {
    height: 160px;
    width: 160px;
  }
  .testimonial-details-four>p {
    font-size: 24px;
  }
  .testimonial-title-four>p {
    margin-bottom: 16px;
  }
  .testimonial-slider-four {
    padding-bottom: 80px;
  }
  .contact-form-four {
    padding: 65px 40px;
  }
  .banner-heading-details-five {
    padding-left: 0;
  }
  .banner-box-five {
    padding: 40px 15px 40px;
  }
  .about-image-five{
    margin: 0;
  }
  .service-image-five img {
    width: 320px;
  }
  .process-box-five.one, .process-box-five.four {
    margin-top: 0;
  }
  .process-box-outer::after, .process-info-five::after {
    display: none;
  }
  .process-info-five {
    margin-top: 30px;
  }
  .footer-widget-two {
    padding-left: 0px;
  }
  .footer-about-two, .footer-widget-two {
    margin-bottom: 0;
  }
  .newslatter-five {
    position: relative;
    z-index: 1;
  }
  .footer-widget-contact {
    position: relative;
    z-index: 1;
  }
  .page-header-section {
    padding-top: 135px;
  }
  .page-header-heading {
    margin-bottom: 55px;
  }
  .why-choose-section-six {
    padding: 145px 0 265px 0;
  }
  .cancel-product {
    margin-right: 5px;
  }
  .cart-product-name {
    margin-left: 10px;
  }
  .product-cart-info-box {
    column-gap: 30px;
  }
}
@media only screen and (max-width:768px){
  .testimonial-item-one h5 {
    max-width: 100%;
  }
  .banner-slide-item-one {
    padding: 150px 0 100px 15px;
  }
  .banner-sub-title-one {
    padding-bottom: 80px;
  }
  h1{
    font-size: 50px;
  }
  h2{
    font-size: 30px;
  }
  .banner-section-one ul.slick-dots {
    bottom: 55px;
  }
  #slider-info {
    bottom: 50px;
  }
  .service-section-one {
    padding: 50px 0;
  }
  .about-section-one {
    margin: 0 ;
    padding-top: 80px;
  }
  .counter-one {
    flex-wrap: wrap;
  }
  .counter-box-one {
    height: 100%;
    width: 50%;
  }
  .counter-box-one-inner {
    clip-path: none !important;
  }
  .counter-box-one:nth-child(1){
    order: 1;
  }
  .counter-box-one:nth-child(2){
    order: 3;
  }
  .counter-box-one:nth-child(3){
    order: 2;
  }
  .counter-box-one:nth-child(4){
    order: 4;
  }
  .work-section-one {
    margin-top: -191px;
  }
  .work-section-one {
    padding: 300px 0 80px;
  }
  .team-section-one {
    padding: 80px 0;
  }
  .contact-form-one{
    padding: 40px;
  }
  .form-group{
    flex-wrap: wrap;
    row-gap: 20px;
    margin-bottom: 20px;
  }
  ul.contact-details-one {
    padding-left: 25px;
  }
  .contact-section-one {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .banner-hedding-two h1 {
    font-size: 50px;
    line-height: 69px;
  }
  .banner-hedding-two h1 span {
    font-size: 14px;
    max-width: 330px;
    line-height: 18px;
    transform: translateY(0px);
  }
  .banner-section-two {
    padding: 190px 0 240px 0;
  }
  .banner-logo-text-two p {
    font-size: 181px;
    line-height: 243px;
  }
  .banner-two__circle {
    right: 20px;
    top: 370px;
  }
  .patner-section-two {
    padding: 75px 0;
  }
  .cta-section-two {
    padding-top: 180px;
    padding-bottom: 30px;
  }
  .cta-section-two p {
    font-size: 136px;
    line-height: 618px;
  }
  .service-details-two {
    padding: 150px 20px;
    padding-bottom: 60px;
    width: 100%;
  }
  .service-section-two {
    padding: 75px 0 75px 0;
  }
  .why-choose-right-two {
    padding-left: 0px;
  }
  .why-choose-left-two {
    padding-right: 0px;
  }
  .why-choose-right-two{
    margin-top: 50px;
  }
  .why-choose-section-two {
    padding: 80px 0 80px 0;
  }
  .process-section-two {
    padding: 80px 0;
  }
  .portfolio-details-two {
    width: 300px;
    padding: 93px 0 95px 29px;
  }
  .portfolio-details-two h4 {
    font-size: 30px;
  }
  .blog-section-two {
    padding-top: 80px;
  }
  .about-box-outer-three {
    padding-bottom: 50px;
    margin-bottom: 50px;
  }
  .about-section-three {
    padding: 80px 0 90px 0;
  }
  .why-choose-image-three {
    height: 293px;
  }
  .why-choose-box-three {
    width: 100%;
  }
  h4 {
    font-size: 20px;
  }
  p{
    font-size: 14px;
  }
  .portfolio-btn-three {
    height: 70px;
    width: 70px;
  }
  .portfolio__three_box {
    border: none;
  }
  .footer-widget-two {
    padding-left: 0;
    border: none;
  }
  .footer-about-three{
    margin-bottom: 40px;
  }
  .footer-about-two, .footer-widget-two {
    margin-bottom: 40px;
  }
  .partner-three ul {
    flex-wrap: wrap;
  }
  .about-shape-three-3 {
    left: 0;
    transform: rotateZ(0deg) skew(0deg, 0deg);
  }
  .about-shape-image-container {
    transform: rotateZ(0deg) skew(0deg, 0deg);
  }
  .about-shape-box-three {
    top: auto;
    bottom: 0;
  }
  .service-section-three .btn-light {
    flex-shrink: 0;
  }
  .testimonial-section-three {
    padding: 80px 0;
  }
  .team-section-three hr {
    margin: 0 0 60px 0;
  }
  .team-box-three{
    border: none;
  }
  .footer-lower-two {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .main-header.header-four {
    padding: 60px 15px;
  }
  .main-header.header-four {
    width: 160px;
  }
  .main-header.header-four {
    height: 658px;
  }
  .banner-left-four {
    padding-left: 148px;
  }
  .patner-slide-item-four {
    height: 174px;
  }
  .about-section-four {
    padding: 72px 0 75px 0;
  }
  .service-section-four .heading-box-two {
    flex-wrap: wrap;
  }
  .service-section-four .heading-box {
    max-width: 100%;
  }
  .service-section-four {
    padding-bottom: 80px;
  }
  .why-choose-section-four {
    padding: 80px 0;
  }
  .benefit-section-four {
    padding: 80px 0;
  }
  .portfolio-box-four {
    height: 470px;
  }
  .portfolio-details-four {
    height: 360px;
  }
  .portfolio-box-four:hover {
    width: 30%;
    flex: auto;
  }
  .testimonial-box-four {
    flex-direction: column;
  }
  .testimonial-section-four {
    padding-top: 70px;
  }
  .faq-section-four {
    padding: 80px 0;
  }
  .blog-section-four {
    padding-bottom: 80px;
  }
  .contact-section-four .heading-title {
    margin-bottom: 24px;
  }
  ul.contact-location-four {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 20px;
  }
  .footer-section-four {
    padding: 90px 0 0 0;
  }
  .banner-slider-image-five {
    height: 400px;
  }
  .banner-slider-image-five img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .banner-section-five {
    padding: 80px 0 80px 0;
  }
  .about-section-five {
    padding-bottom: 80px;
  }
  .service-image-five img {
    bottom: 0;
  }
  .service-box-five {
    padding: 40px 32px 40px 32px;
    width: 366px;
  }
  .process-box-five.two {
    margin-left: 0px;
  }
  .process-box-five.three {
    margin-right: 0px;
  }
  .process-section-five {
    padding: 180px 0 70px 0;
  }
  .testimonial-section-five {
    padding: 70px 0 70px 0;
  }
  .testimonial-box-five>p {
    font-size: 24px;
  }
  .pricing-section-one {
    padding: 80px 0 80px 0;
  }
  .why-choose-section-five {
    padding-bottom: 80px;
  }
  .blog-section-five {
    padding: 70px 0;
  }
  .footer-section-five {
    padding: 80px 0 80px 0;
  }
  .partner-box-five img {
    max-width: 120px;
  }
  .partner-box-five {
    height: 140px;
  }
  .team-section-one.about-team {
    padding-top: 600px;
  }
  .testimonial-section-one {
    padding: 80px 0;
  }
  .why-choose-five-two {
    padding-top: 80px;
  }
  footer.footer-one {
    padding-top: 80px;
  }
  .about-why-choose {
    margin: 0;
    margin-top: 80px;
  }
  .careers-section {
    padding: 80px 0;
  }
  .why-choose-section-six {
    padding: 80px 0 265px 0;
    margin: 0;
  }
  .page-header-heading h2 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  .testimonial-page-section {
    padding: 80px 0;
  }
  .service-details-section {
    padding: 80px 0;
  }
  .service-details-tag-inner {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .service-pagination-inner h5 {
    margin-bottom: 0;
    font-size: 20px;
  }
  .service-pagination-inner >a span {
    letter-spacing: 0.22em;
  }
  .portfolio-details-section, .portfolio-section-five , .blog-single-section, .blog-single-section, .shop-section, .shop-details-section, .cart-section,.checkout-section, .contact-section{
    padding: 80px 0;
  }
  .blog-single-image a span {
    font-weight: 300;
    font-size: 11px;
  }
  .blog-single-image a p {
    font-size: 40px;
  }
  .product-desc-reviews-btn {
    column-gap: 0;
  }
  .product-desc-reviews-btn li {
    flex: auto;
  }
  .shop-details-section .slick-slide {
    padding-right: 0px;
  }
  .shop-details-section .product-thumb-slider .slick-slide {
    padding-right: 10px;
  }
  .cart-product-heading-md-none{
    display: none;
  }
  .cart-discription{
    row-gap: 20px;
    text-align: center;
  }
  .cart-product-info {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .cart-product-name {
    width: 100%;
  }
  .loading-image img {
    height: 70px;
  }
  .loading-image {
    column-gap: 20px;
    max-width: 300px;
  }
  .logo-text h1 {
    font-size: 50px;
    margin-bottom: 0;
  }
}
@media only screen and (max-width:575px){
  .why-choose-image-two {
    display: none;
  }
}
@media only screen and (max-width:570px){
  p.lead{
    font-size: 16px;
  }

  .service-right-inner-one {
    width: 100%;
  }
  .service-right-inner-one:nth-child(2) {
    margin-top: 0;
  }
  .about-left-one {
    height: auto;
    margin-bottom: 30px;
  }
  .about-left-one img {
    height: 100%;
  }
  .about-project-one p {
    padding: 0 15px;
  }
  .about-project-one h4 {
    font-size: 40px;
  }
  .about-details-inner-one {
    margin-bottom: 20px;
  }
  .process-section-one {
    padding: 200px 0 80px 0;
  }
  .testimonial-section-one {
    padding: 80px 0;
  }
  .blog-image-one {
    height: 300px;
    width: 300px;
  }
  .blog-details-one {
    width: 300px;
  }
  .blog-meta-one {
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .blog-box-one {
    padding: 100px 0px;
  }
  footer.footer-one{
    margin: 0;
  }
  .banner-section-two {
    padding: 190px 0 120px 0;
  }
  .banner-two__circle , .header-two .main-menu-right .btn-light{
    display: none;
  }
  .banner-logo-text-two p {
    font-size: 121px;
    line-height: 143px;
  }
  .banner-logo-text-two {
    bottom: -35px;
  }
  .header-two .main-menu-inner {
    justify-content: end;
  }
  .banner-hedding-two h1 {
    font-size: 40px;
    line-height: 60px;
  }
  .about-list-two {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .about-list-two::after{
    display: none;
  }
  .about-image-left-two {
    padding-right: 0px;
  }
  .about-counter-two h4 {
    font-size: 98px;
  }
  .testimonial-details-two p {
    font-size: 24px;
  }
  .testimonial-section-two button.slick-arrow {
    height: 70px;
    width: 70px;
    right: 150px;
  }
  .testimonial-image-two {
    width: 130px;
    height: 70px;
  }
  .testimonial-slider-thumb {
    width: 130px;
  }
  .testimonial-details-two img {
    width: 46px;
    height: 60px;
  }
  .nav-pills {
    position: relative;
    width: auto;
    left: 0;
  }
  .banner-heading-box-three h1 {
    font-size: 40px;
    line-height: 50px;
  }
  .banner-left-three>p {
    max-width: 100%;
  }
  .heading-box-two {
    flex-wrap: wrap;
    row-gap: 15px;
  }
  .testimonial-slider-three {
    padding: 30px;
  }
  .why-choose-image-three {
    height: 182px;
  }
  .portfolio-section-three {
    padding: 60px 0;
  }
  .banner-heading-box-four h1 {
    font-size: 35px;
    line-height: 45px;
  }
  .banner-left-four {
    padding-left: 176px;
  }
  .header-four nav.main-menu {
    row-gap: 50px;
  }
  .about-counter-four {
    flex-wrap: wrap;
  }
  .counter-box-four {
    width: 50%;
    flex: auto;
    padding: 40px 20px;
  }
  .form-group-four {
    margin-bottom: 20px;
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .banner-five-heading h1 {
    font-size: 50px;
    line-height: 60px;
  }
  .banner-button-five {
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .place-order-box {
    padding: 50px 15px;
  }
}
@media only screen and (max-width: 479px) {
  .container, .container-fluid {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    overflow-x: hidden;
  }

  .row {
    margin-left: -15px;
    margin-right: -15px;
    max-width: 100%;
  }

  [class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
  }

  img, svg {
    max-width: 100%;
    height: auto;
  }

  /* Fix any elements that might be causing overflow */
  .why-choose-section-two {
    overflow-x: hidden;
  }

  /* Ensure no elements extend beyond viewport */
  body > * {
    max-width: 100vw;
  }
}@media only screen and (max-width:425px){
  .topbar-one, .main-menu-right .btn-light{
    display: none;
  }
}
